Bug 104485 - please upgrade gphoto2 from 2.1.1 to 2.1.2
please upgrade gphoto2 from 2.1.1 to 2.1.2
Product: Red Hat Linux Beta
Classification: Retired
Component: gphoto2 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-09-16 05:07 EDT by Tino Meinen
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version: 2.1.2-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-16 13:42:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tino Meinen 2003-09-16 05:07:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030807 Galeon/1.3.5

Description of problem:
The gphoto2 website on sourceforge shows a newer version (2.1.2) of gphoto2 (as
of 2003-08-09) is out. RedHat Severn uses version (2.1.1)


according to the changelog of libgphoto2 the following has been changed:

libgphoto2 2.1.2

   * fixed nasty stack overflow/segfault bug
   * improved/fixed support for Sun

drivers (camlibs):

   * All drivers:
     - report vendor/model in a new (formatted) fashion

   * Canon driver: 
     - added support for capturing on consumer class cameras, tested on
       Canon PowerShot S45, Canon PowerShot G2
     - G2 works again running from AC adapter
     - multiple new models added (A60, A70, ...)

   * PTP2 driver:
     - Next generation PTP driver added, using this as default now.

   * New Agfa CL20 driver from http://cl20.poeml.de/.

   * New camera library spca50x for all chips supporting the spca50x bridges
     (merging the gsmart, benq and spca504_flash driver into one).

Hopefully the package freeze is not here yet so this can go in.
(the popular canon powershot models are finally in in this release)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Look at the webpages.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.